 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; outline: none; }
 a { text-decoration: none; }
 html { height:100%; }
 body { font: 16px/1 'Roboto', sans-serif; color: #4d4d4d; background: #fff; font-weight: lighter; height:100%; -webkit-font-smoothing: antialiased; }
 #wrapper { position: relative; width: 100%; overflow: hidden; margin: 0 auto; }
 .container { margin: 0 auto; max-width: 1060px; box-sizing: border-box; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #top-main-wrap, #footer-wrap { position: relative; width:100%; z-index: 1; }
 @media (min-width: 992px) {
 #header-wrap .container { max-width: 100%; padding: 0 2em; }
 }
 a { color: #4eb0da; }
 h2 { font-size: 1.75em; font-weight: 300; color: #1C48B2; margin: 0.2em auto !Important; text-transform: uppercase; }
 .paragraph, div.paragraph { margin: auto; line-height: 1.5; }
 .paragraph, p { margin: auto; line-height: 1.5; }
 .paragraph a:hover { color: #1f85b1; }
 blockquote { background: none; font-size: 1.25em; line-height: 1.25; font-weight: lighter; color: #8e8e8e; padding: 15px 0px 15px 26px; margin: 0 auto 1em !important; border-left: 15px solid #ededed !important; font-style:normal !important; }
 hr { height: 2px; background: #ededed; margin: auto; }
 div#content { min-height:400px; }
 #slider { margin-top:3%; margin-bottom: -40%!important; }
 .wslide-slide-inner1 { position: initial!important; top: 0%; left: 0px!important; }
 .wslide-content-inner { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; }
 .wslide-slide-inner2 { left: 0px!important; width: 100%!important; position: initial!important; max-height: 250px; }
 .wslide-slide-inner2 img { width: 100%!important; float: left!important; }
 .wslide-overlay-top-left { position: absolute; z-index: 2; top: 74px!important; left: 10px; }
 .wslide-overlay-top-right { top: 74px!important; }
 .wslide-main { position: relative; z-index: 0!important; width: 100%; height: 100%; }
 .wslide-slide { position: inherit!important; top: 0; left: 0; width: 100%; height: 100% !important; overflow: hidden; }
 .wslide-slides { position: inherit!important; top: 0; left: 0; width: 100%; height: 250px; }
 .wslide-caption-bottom { bottom: 0%!important; width: auto!important; }
 .wslide-caption-text { position: relative; z-index: 2; padding: .3em 0.4em !important; line-height: 1.6em; text-align: left; text-shadow: 0 0 20px #000!important; font-family: 'Bebas'; font-size:50px; word-spacing: 10px; }
 .wslide-caption { height: 150px; width: 400px; }
 #header-wrap { background: ; text-align: left; border-radius: 0.1px; -webkit-box-shadow: 0px 0px 3px rgba(99, 99, 99, .2); box-shadow: 0px 0px 3px rgba(99, 99, 99, .2); backface-visibility: hidden; -webkit-backface-visibility: hidden; border-top: 2px #1E4AB2 solid; }
 .stuck { position: fixed !important; top: 0; z-index: 21 !important; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #logo { max-width: 300px; font-weight: bold; text-transform: uppercase; font-size: 1.75em; }
 #logo { padding: 15px 0px; }
 #logo img { max-width: 300px; max-height: 150px; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #header { position: relative; display: table; width:100%; background: #fff url(theme/knet_head.gif?1507781571) no-repeat; background-position: right; }
 #logo, #nav { display: table-cell; vertical-align: middle; }
 .minimize #logo img { max-height: 55px; }
 #nav { position: absolute; background: #fff; float: left; width: 100%; z-index: 98; border-bottom: 1px solid #6f6f6f; border-top: 1px solid #d6d6d6; box-shadow: 0.6px 0.35px 0.8px #777; }
 #nav ul { text-align: right; max-height: 60px; overflow: hidden; margin-right: 30px; }
 #nav ul li { list-style: none; display: inline-block; }
 #nav ul li a { display: block; color: #5f5f5f; padding: 12px 15px; font-size: 14px; text-transform: uppercase; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }
 .minimize #nav ul li a { padding: 12px 15px; }
 #nav > ul li:first-child a { padding-left: 30px !important; }
 #nav > ul li:last-child a { padding-right: 0 !important; }
 #nav ul li#active a { color: #1C48B2; text-decoration:none; border: 0; }
 #nav ul li a:hover { color: #1C48B2; text-decoration:underline; border: 0; }
 #mobile-nav, #mobile-input, #nav-trigger, #mobile-cart { display: none; }
 #wsite-menus { position: relative; z-index: 20; margin-top: 40px !Important; }
 #wsite-menus .wsite-menu { padding: 0px 0; background-color: #fff; -webkit-box-shadow: 0px 0px 3px rgba(99, 99, 99, .2); box-shadow: 0px 0px 3px rgba(99, 99, 99, .2); }
 #wsite-menus > .wsite-menu-wrap > .wsite-menu .wsite-menu-wrap { top: auto; }
 #wsite-menus .wsite-menu li a { font-family: 'Roboto', sans-serif; color: #7f7f7f; background: transparent ; font-size:13px; text-transform: uppercase; border: 0; padding: 10px 20px; }
 #wsite-menus .wsite-menu li a > span { padding: 0; }
 #wsite-menus .wsite-menu li a:hover { color: #1C48B2; text-decoration:underline; display: block; background: #fff; }
 #wsite-menus .wsite-menu-arrow { right: 20px; width: 10px; overflow: hidden; }
 #wsite-menus .wsite-menu-arrow:before { display: inline-block; content: '\25b6'; font-size: 75%; vertical-align: top; line-height: 1.5; }
 #banner-wrap { z-index: 10; border-bottom: 0px solid #1C48B2; background: #1E4AB2; }
 #banner { display: table; width: 100%; }
 #banner-content { display: table-cell; vertical-align: middle; text-align: center; padding: 2em 0; }
 #banner h2 { color: #fff; font-size: 4em; font-weight: bold; margin: 0; }
 #banner div.paragraph { color:#fff; font-size: 1.25em; font-weight: 500; margin: 0; }
 #banner p { color:#fff; font-size: 1.25em; font-weight: 500; margin: 0; }
 #banner .button-wrap { display: inline-block; }
 #banner h2 + div.paragraph, #banner h2 + div { margin-top: 2em; }
 #banner h2 + p, #banner h2 + div { margin-top: 2em; }
 #banner div.paragraph + div { margin-top: 2.5em; }
 #banner p + div { margin-top: 2.5em; }
 #banner div.paragraph a { color: #fff; text-decoration: underline; }
 #banner p a { color: #fff; text-decoration: underline; }
 #banner div.paragraph a:hover { text-decoration: none; }
 #banner p a:hover { text-decoration: none; }
 #banner-cover { background: #1E4AB2; }
 .wsite-background { background: #1E4AB2 ; background-size:cover;**/ }
 .landing-page #banner { height:550px; }
 .tall-header-page #banner { height: 275px; }
 .short-header-page #banner { height: 50px; background: #1E4AB2; }
 .short-header-page #banner h2 { font-size: 3em; padding-top: 30px; padding-bottom: 0px; }
 .title-page #banner { height: 300px; }
 .title-page #banner h2, .title-page #banner div.paragraph { display: table-cell; vertical-align: middle; width: 50%; }
 .title-page #banner h2, .title-page #banner p { display: table-cell; vertical-align: middle; width: 50%; }
 .no-header-page #banner-cover { background: #fff; }
 .splash-page #banner-cover, .splash-page #banner-wrap { height:100% }
 .splash-page .sticky-wrapper { height: 0 !important; }
 .splash-page #banner { height: 100%; }
 .splash-page .wsite-not-footer { text-align: center; }
 .splash-page #footer-wrap { display:none; }
 #main-wrap { position: relative; background: #fff; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top: 20px; border-top: 0px solid #3b3b3b; }
 #top-main-wrap { background: #C5CACE url(theme/knet_bg1.jpg?1507781571) center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top: 20px; border-top: 0px solid #3b3b3b; box-shadow: 0.6px 0.35px 0.8px #777; margin-top: 0px !Important; }
 #top-main-wrap .container { background: none; - padding: 0px; width: 100%; color: ; position: relative; }
 #top-main-wrap .container div.paragraph {}
 #top-main-wrap .container p {}
 #top-main-wrap .container a {}
 #top-main-wrap .container blockquote { font-size:16px; font-style:; padding: 1px 30px 50px 30px; }
 #top-main-wrap .container form .wsite-button { margin-top:20px; }
 #top-main-wrap .container h2 { font-size: 1.75em; font-weight: 300; color: #1C48B2; margin: 0 auto .75em; }
 #middle-main-wrap { background: #C5CACE url(theme/knet_bg1.jpg?1507781571) center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top: 20px; border-top: 0px solid #3b3b3b; }
 #middle-main-wrap .container { background: none; - padding: 0px; width: 100%; color: ; position: relative; }
 #middle-main-wrap .container div.paragraph {}
 #middle-main-wrap .container p {}
 #middle-main-wrap .container a {}
 #middle-main-wrap .container blockquote { font-size:16px; font-style:; padding: 1px 30px 50px 30px; }
 #middle-main-wrap .container form .wsite-button { margin-top:20px; }
 #middle-main-wrap .container h2 { font-size: 1.75em; font-weight: 300; color: #1C48B2; margin: 0 auto .75em; }
 #bottom-main-wrap { background: #fff; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top: 20px; border-top: 0px solid #3b3b3b; box-shadow: 0.6px 0.35px 0.8px #777; }
 #bottom-main-wrap .container { background: none ; - padding: 0px; width: 100%; color: ; position: relative; }
 #bottom-main-wrap .container div.paragraph {}
 #bottom-main-wrap .container p {}
 #bottom-main-wrap .container a {}
 #bottom-main-wrap .container blockquote { font-size:16px; font-style:; padding: 1px 30px 50px 30px; }
 #bottom-main-wrap .container form .wsite-button { margin-top:20px; }
 #bottom-main-wrap .container h2 { font-size: 1.75em; font-weight: 300; color: #1C48B2; margin: 0 auto .75em; }
 .wsite-search-button, .wsite-editor .wsite-search-button { display: inline-block; vertical-align: top; width: 34px; height: 26px; background: transparent url("theme/knet_search.png?1507781571") no-repeat scroll 0% 0%; cursor: pointer; }
 .wsite-social { white-space: normal; }
 .wsite-social-item:before, .wsite-social-item:after { top: 0; left: 0; }
 .wsite-social-item { margin: 0 5px 10px; color: #c1c1c1; }
 .wsite-social-item:hover { color: #4eb0da; }
 .splash-page .wsite-social-item { color: #ffffff; }
 .splash-page .wsite-social-item:hover { color: #8e8e8e; }
 .wsite-com-content { padding: 0; }
 .wsite-product { padding: 0 0 30px; border: none; box-shadow: none; border-radius: 0; }
 .wsite-product-image-wrap { margin: 10px 30px 10px 0; }
 .wsite-com-category-subcategory-name-bg { background: #000; opacity: .25; -webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -moz-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -o-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -ms-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; }
 .wsite-com-category-subcategory-name-text { display: inline-block; width: 96%; box-sizing: border-box; color: #000; text-shadow: none; vertical-align: middle; font-weight: 700; letter-spacing: 1px; color: #fff; }
 .wsite-com-category-subcategory-name::before { content: ''; display: inline-block; width: 1px; height: 100%; vertical-align: middle; }
 .wsite-com-category-subcategory-name { text-align: center; height: 100%; width: 100%; display: inline-block; -webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -moz-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -o-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; -ms-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53) !important; }
 .wsite-com-content-with-sidebar .wsite-com-category-subcategory-group { display: none; }
 #wsite-com-store .wsite-com-sidebar{ width: 100%; float: none !important; padding: 0 !important; text-align: center; position: relative; z-index: 11; margin: 0 auto 15px; cursor: pointer; min-height: 40px; }
 #wsite-com-store .wsite-com-sidebar { width: 100%; float: none !important; padding: 0 !important; text-align: center; position: relative; z-index: 100; margin: 0 auto 15px; cursor: pointer; min-height: 40px; }
 #wsite-com-store .wsite-com-sidebar::after { position: absolute; top: 0; content: 'CATEGORIES \25be'; padding: 0; text-align: center; font-weight: 900 !important; text-transform: uppercase; color: white; background: #4eb0da; clear: both; width:100%; padding:10px 18px; display:block; z-index: 10; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition: all 120ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -moz-transition: all 120ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -o-transition: all 120ms cubic-bezier(0.55, 0.085, 0.68, 0.53); -ms-transition: all 120ms cubic-bezier(0.55, 0.085, 0.68, 0.53); transition: all 120ms cubic-bezier(0.55, 0.085, 0.68, 0.53); }
 #wsite-com-store .sidebar-expanded::after { display: none; }
 #wsite-com-store .sidebar-expanded { cursor: default !important; }
 #wsite-com-store .wsite-com-content-with-sidebar { margin-left: 0 !important; padding: 0 !important; }
 #wsite-com-store .wsite-com-sidebar #wsite-com-hierarchy > ul { top: 0; left: 0; width: 100%; padding: 2em 0 .25em !important; background: #4eb0da; }
 #wsite-com-store .wsite-com-sidebar #wsite-com-hierarchy { position: absolute; width: 100%; max-height: 0; overflow: hidden; margin: 0 auto; display: block; top:0; z-index: 11; -webkit-transition: max-height 350ms linear; -moz-transition: max-height 350ms linear; -o-transition: max-height 350ms linear; -ms-transition: max-height 350ms linear; transition: max-height 350ms linear; }
 #wsite-com-store #wsite-com-hierarchy ul ul { margin-left: 0; margin-bottom: .25em; }
 #wsite-com-store #wsite-com-hierarchy > ul > li > { font-weight: bold; }
 #wsite-com-store .sidebar-expanded #wsite-com-hierarchy, .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 100vh !important; margin: 0 auto .25em; }
 #wsite-com-store #wsite-com-hierarchy ul .wsite-com-link-text { padding: .2em 0; }
 .postload .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 0px !important; }
 #wsite-com-store #close { position: absolute; z-index: 20; width: 100%; top: 0px; text-align: center; font-weight: 900 !important; text-transform: uppercase; color: white; display: block; padding:10px 0; }
 #wsite-com-store .wsite-com-sidebar #wsite-com-hierarchy a, #wsite-com-store .wsite-com-sidebar #wsite-com-hierarchy { color: white; }
 #wsite-com-hierarchy .wsite-selected { font-weight: bold; color: #fff; }
 #wsite-com-hierarchy a.wsite-com-link { color: #fff !important; }
 a:hover .wsite-com-category-subcategory-name-bg { background: #4eb0da; opacity: .65; }
 #wsite-com-product-options { border-top: none; }
 .wsite-com-product-option-label { margin-bottom: 9px; overflow: hidden; position: relative; }
 .wsite-com-product-option-radio .wsite-com-product-option-label { padding-left: 30px; }
 a.wsite-com-link { color: #2b2b2b !important; text-transform: uppercase; font-size: 1em !important; font-weight: 400; }
 a.wsite-com-link:hover { color: #4eb0da !important; }
 a.wsite-com-link:hover .wsite-imageaspectratio-image-wrap { background: rgba(255, 255, 255, 0.75); }
 #wsite-com-product-title { font-weight: 100 !important; }
 #wsite-com-product-price-area { border-bottom: 2px solid #ededed !important; font-size: 18px !important; }
 #wsite-com-product-quantity-input { height: 29px !important; }
 #wsite-com-breadcrumbs.wsite-com-product-breadcrumbs, #wsite-com-breadcrumbs.wsite-com-category-breadcrumbs { text-transform: uppercase; }
 #wsite-com-product-images-strip .wsite-com-product-images-secondary-outer { border-radius: 0 !important; box-shadow: none !important; padding: 0 !important; }
 .postload #wsite-mini-cart, .postload #wsite-menus .wsite-menu-wrap { position: fixed !important; top: auto !important; }
 .galleryImageBorder { background:none; border:none !important; padding:4px; }
 .galleryCaptionHolderInnerBg { background: #1D49B2; opacity:0.8; -webkit-backface-visibility: hidden; -webkit-transform: translateX(0); }
 .galleryInnerImageHolder img { backface-visibility: hidden; -webkit-backface-visibility: hidden; -webkit-transform: translateX(0); }
 .galleryImageHolder .galleryCaptionInnerText { font-family: 'Roboto', sans-serif; color: #fff !important; }
 #footer-wrap { text-align: right; border-top: 3px solid #1E4AB2; padding: 30px 0px 30px; background: #F3F3F4 ; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: bottom !Important; background-size: cover; position: relative; margin-top: 30px; width: 100% !Important; }
 .blog-post .blog-title { font-weight:100; }
 .blog-post .blog-title a { color:#2b2b2b; text-decoration:none; display:block; margin-bottom:5px; }
 .blog-post .blog-date { font-size:14px; text-transform:uppercase; color: #8e8e8e; }
 .blog-post .blog-comments { font-size:14px; text-transform:uppercase; float:left !important; padding-left:10px !important; }
 .blog-post .blog-comments a { text-decoration:none; }
 .blog-post .blog-separator { border-bottom: 2px solid #ededed; margin-bottom: 13px !important; }
 .blog-post .blog-header { margin-bottom:13px !important; }
 .blog-sidebar { width: 330px; font-size:14px; font-weight:300; color:#8e8e8e; }
 .blog-sidebar h2 { font-size:24px; font-weight:100; margin-bottom:5px !important; padding-bottom:10px; border-bottom: none; }
 .blog-sidebar a { text-decoration:none; }
 .blogCommentReplyWrapper iframe { height:540px; }
 .blogCommentReplyWrapper { height: 540px !important; }
 .blogCommentSubreplyWrapper div.iframeWrapper { border-radius: 0 !important; border: none !important; background: #ededed !important; }
 #commentPostDiv .field-checkbox label input { float: left; }
 #commentPostDiv .field-checkbox label span { display: block; float: left; padding-left: 8px; padding-top: 7px; }
 .blog-button { height: 50px; line-height:50px; display: inline-block; padding: 0px 43px ; background:#fff; border-radius:10px; border:2px solid #4eb0da; text-transform: uppercase; font-size:16px; color: #2b2b2b !important; }
 .blog-button:hover { background: #4eb0da; color: #fff !important; }
 .blog-button span { background:none; }
 #commentAreaTitle { font-family: 'Roboto', sans-serif; font-size: 24px; font-weight:100; color: #2b2b2b; }
 #commentPostArea .field textarea { font-family: 'Roboto', sans-serif; font-size: 15px; font-weight:100; color: #2b2b2b; background: #fff !important; padding: 10px !important; border:1px solid #c1c1c1; border-radius: 3px; height: 49px !important; line-height: 19px !important; }
 #commentPostArea .field input { font-family: 'Roboto', sans-serif !important; font-size: 15px !important; font-weight:100; color: #2b2b2b !important; background: #fff !important; padding: 5px 10px !important; border:1px solid #c1c1c1 !important; border-radius: 3px; height: 29px !important; line-height: 29px !important; }
 .blogCommentHeading .blogCommentHeadingInner, .blogCommentWrap, .blogCommentHeading, .blogCommentHeading .blogCommentAuthor { background:none !important; }
 .blogCommentWrap { background: url(theme/images/comment-bubble-v5.png?1507781571) no-repeat top left !important; display: block; padding-left: 60px; }
 .blogCommentHeading { margin:0px; }
 .blogCommentHeading .blogCommentAuthor span.name, .blogCommentHeading .blogCommentAuthor a.name { color: #2b2b2b !important; font-size:14px; text-transform: capitalize; }
 .blogCommentHeading .blogCommentDate { color: #8e8e8e; float: left; font-size: 14px; padding: 0 9px 0 15px; text-align: left; text-shadow: none; text-transform:uppercase; }
 .blogCommentText div.paragraph { font-size: 15px; color: #8e8e8e; font-weight:100; margin-bottom:15px; }
 .blogCommentText p { font-size: 15px; color: #8e8e8e; font-weight:100; margin-bottom:15px; }
 .wsite-form-label { margin: 0 0 5px !important; display: inline-block; }
 .wsite-form-field { margin: 0 0 10px !important; }
 .wsite-form-input, .wsite-search-element-input, .form-select { font-family: 'Roboto', sans-serif; font-size: 1em; font-weight:100; color: inherit; background: #ffffff; padding: 5px !important; border: 1px solid #c1c1c1; border-radius: 3px; outline: none; }
 .form-select { height: 25px !important; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, #commentPostArea .field input:focus, #commentPostArea .field textarea:focus { border-color: #4eb0da !important; }
 .wsite-phone-field { float: left; }
 .wsite-form-sublabel { display: none; }
 .wsite-name-field { float: left; }
 .wsite-com-product-option-label input, .form-radio-container input { display: none; }
 .wsite-com-product-option-label span:before, .form-radio-container label:before { content: ''; display: inline-block; margin: 0 5px 0 0; vertical-align: middle; }
 .wsite-com-product-option-label input[type="radio"] ~ span:before, .form-radio-container input[type="radio"] ~ label:before { background: transparent url(theme/images/radio-v5.png?1507781571) no-repeat left top; width: 22px; height: 22px; background-size: 22px auto !important; }
 .wsite-com-product-option-label input[type="checkbox"] ~ span:before, .form-radio-container input[type="checkbox"] ~ label:before { background: transparent url(theme/images/checkbox-v5.png?1507781571) no-repeat center top; width: 23px; height: 24px; background-size: 23px auto !important; }
 .wsite-com-product-option-label input[type="radio"]:checked ~ span:before, .form-radio-container input[type="radio"]:checked ~ label:before { background-position: 0 -22px; }
 .wsite-com-product-option-label input[type="checkbox"]:checked ~ span:before, .form-radio-container input[type="checkbox"]:checked ~ label:before { background-position: 0 -24px; }
 .wsite-button { display: inline-block; padding: 0px; color: #fff !important; font-size: .9em !important; background: #1D49B2; background-image: none !important; border: 0px solid #1D49B2; border-radius: 3px; text-transform: uppercase; transition: background-color 0.65s ease, border 0.65s ease; }
 .wsite-button:hover { color: #fff !important; background: #999; }
 .wsite-button-inner { display: block; height: auto !important; padding: 8px 15px; line-height: 1 !important; background: none !important; }
 .wsite-button-large { font-size: 1em !important; }
 .wsite-button-large .wsite-button-inner { padding: 15px 30px; }
 .wsite-button-highlight { color: #fff !important; background: #999999; border-color: #999999; }
 .wsite-button-highlight:hover { background: #1D49B2; border-color: #999999; }
 #banner .wsite-button, #splash-wrap .wsite-button { color: #fff !important; background: none; border-color: #fff; }
 #banner .wsite-button:hover, #splash-wrap .wsite-button:hover { color: #1f85b1 !important; background: #fff; }
 #banner .wsite-button-highlight, #splash-wrap .wsite-button-highlight { color: #4eb0da !important; background: #fff; border-color: #fff; }
 #banner .wsite-button-highlight:hover, #splash-wrap .wsite-button-highlight:hover { color: #fff !important; background: none; border-color: #fff; }
 .imageGallery .galleryCaptionInnerText div.paragraph, .imageGallery .galleryCaptionInnerText { font-weight: normal; }
 .imageGallery .galleryCaptionInnerText p, .imageGallery .galleryCaptionInnerText { font-weight: normal; }
 .fancybox-skin { background: transparent !important; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close { right: 20px; top: 18px; }
 .fancybox-close, .fancybox-next span, .fancybox-prev span { background: none !important; width: auto; height: auto; }
 .fancybox-close:before, .fancybox-next span:before, .fancybox-prev span:before { font-size: 50px; line-height: .5; color: #fff !important; }
 .fancybox-close:hover:before, .fancybox-next:hover span:before, .fancybox-prev:hover span:before { color: #fff !important; }
 .fancybox-close:before { font-family: 'Calibri'; font-size: 50px; content: '\00D7'; }
 .fancybox-prev span:before { content: '\3008'; font-family: arial; }
 .fancybox-next span:before { content: '\3009'; font-family: arial; }
 .fancybox-title { font-size: 1em; }
 #fancybox-thumbs ul li a { border: none; }
 #fancybox-thumbs ul li.active { opacity: 1; }
 @media (max-width: 991px) {
 body { font-size: 15px; }
 #header { background: #fff !Important ; }
 #slider { margin-top: -5%!important; margin-bottom: -40%!important; }
 .container { padding: 0 2em; }
 #header-wrap { text-align: center; }
 #nav { display: none; }
 #mobile-nav { position: relative; display: block !important; }
 #mobile-nav .wsite-menu-arrow { display: none; }
 #nav-trigger { position: relative; display: table-cell; vertical-align: middle; }
 #nav-trigger span, #nav-trigger:before, #nav-trigger:after { display: block; width: 20px; height: 3px; background: #1D49B2; }
 #nav-trigger:before, #nav-trigger:after { content: ''; }
 #nav-trigger span { margin: 4px 0; }
 #logo { width: 100%; margin: auto; padding: 10px 30px 10px 10px; font-size: 1.5em !important; }
 .commerce #logo { padding: 10px; }
 #logo img { max-height: 50px; max-width: 100%; }
 #wsite-menus { display: none !important; }
 #mobile-nav > ul { display: block; max-height: 0; overflow: hidden; font-size: 18px; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; background: #fff; }
 #mobile-input:checked ~ ul { max-height: 900px; }
 #mobile-nav > ul li { list-style: none; position: relative; }
 #mobile-nav > ul > li:first-child { padding-top: 10px; }
 #mobile-nav > ul > li:last-child { padding-bottom: 10px; }
 #mobile-nav a { padding: 5px 20px; display: block; color: #1D49B2; }
 #mobile-nav .wsite-menu-wrap { position: relative; display: block !important; margin: 0 auto; max-height: 30px; overflow: hidden; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #mobile-nav .wsite-menu a { color: #1D49B2; }
 .accordion { color: #1D49B2; }
 .accordion > span, .accordion > span:after { content: '–'; position: absolute; top: 0; right: 0; display: inline-block; box-sizing: border-box; width: 100%; padding: 5px; text-align: right; font-weight: normal; z-index: 2; }
 .accordion > span:after { width: 22px; z-index: 1; text-align: center; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .accordion.open { max-height: 400px !important; }
 .accordion.open > span { content: '–'; width: 20px; }
 .accordion.open > span:after { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
 #mobile-cart { display: table-cell; vertical-align: middle; }
 #mobile-cart span { display: block; color: #fff; background: #4eb0da; border: 1px solid #4eb0da; width: 16px; padding: 4px 2px; font: 12px/1 arial, sans-serif; text-align: center; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #mobile-cart:before { content: ''; display: block; width: 10px; height: 10px; margin: 0 auto -6px; border: 1px solid #4eb0da; border-radius: 100%; z-index: 0; }
 #wsite-mini-cart { display: none !important; }
 #mobile-cart.highlight span { background: #fff; color: #4eb0da; }
 }
 @media (max-width: 767px) {
 body { font-size: 14px; }
 #header { background: #fff !Important ; }
 #slider { margin-top: -7%!important; margin-bottom: -40%!important; }
 .wsite-multicol-col { max-width: 100% !important; display: block; width: auto !important; margin: 0 auto 1em !important; }
 .container { padding: 0 1.5em; }
 #banner h2 { font-size: 2em; }
 #banner div.paragraph { font-size: 1em; }
 #banner p { font-size: 1em; }
 #banner h2 + div.paragraph, #banner h2 + div { margin-top: 1.5em; }
 #banner h2 + p, #banner h2 + div { margin-top: 1.5em; }
 #banner div.paragraph + div { margin-top: 2em; }
 #banner p + div { margin-top: 2em; }
 #banner h2 .wsite-headline, #banner div.paragraph .wsite-headline-paragraph { font-size: 1em !important; }
 #banner h2 .wsite-headline, #banner p .wsite-headline-paragraph { font-size: 1em !important; }
 .tall-header-page #banner { height: 250px; }
 .short-header-page #banner { height: 60px; }
 .short-header-page #banner h2 { font-size: 1.75em !important; }
 .title-page #banner { height: auto; padding: 50px 1.5em; }
 .title-page #banner h2, .title-page #banner div.paragraph { display: block; width: 100%; }
 .title-page #banner h2, .title-page #banner p { display: block; width: 100%; }
 .landing-page #banner { height: 300px; }
 .wsite-com-sidebar, .wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar { margin-bottom: 2em; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images, .wsite-com-product-option-groups select { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 #wsite-com-checkout-list .wsite-remove-button, #wsite-com-checkout-summary-list .wsite-remove-button { display: block; margin: 5px auto 0; left: auto; top: auto; }
 .wsite-com-continue-shopping .caret, #wsite-com-checkout-list, #wsite-com-checkout-summary-list { line-height: 2em; }
 #wsite-com-checkout-list .wsite-form-input:not(.wsite-coupon-input), #wsite-com-checkout-summary-list .wsite-form-input:not(.wsite-coupon-input) { width: 25px; }
 #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 50px !important; height: 50px !important; }
 .wsite-com-continue-shopping .caret, #wsite-com-checkout-list, #wsite-com-checkout-summary-list { font-size: .65em !important; }
 #wsite-com-checkout-cart-footer { text-align: center !important; }
 #wsite-com-checkout-cart-footer form { float: none !important; margin: 1em auto 0; }
 .wsite-com-category-subcategory { margin: 0 auto 1em !important; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; text-align: center; }
 .blog-body { float: none !important; }
 .blog-header { text-align: left; }
 .blog-sidebar .column-blog { width: 100%; float: none; padding-top: 3em; border-top: 1px solid #4eb0danormal; }
 }
 ul.container{ width:275px; margin:0 auto; padding:10px; background:#DF0101!important; }
 li.menu{ padding:5px 0; width:100%; }
 li.button a{ display:block; color:#FFFFFF; font-weight:bold; font-family: Arial, sans-serif,Helvetica; font-size:16px; overflow:hidden; padding:0px 0px 5px 0; position:relative; width:100%; text-transform:capitalize; }
 li.button a:hover{ text-decoration:none!important; }
 li.button a span{ right:0px; top:0px; position:absolute; color:#ccc; display:block; }
 .dropdown1{ display:none; padding-top:5px; width:100%; list-style: none; }
 .dropdown1 li{ font-family: Arial, sans-serif,Helvetica; font-size:12px; border:1px solid #ffffff; color:#ffffff; margin:5px 0; padding:4px 10px; word-wrap: break-word; }
 .dropdown1 li a{ text-decoration:none; color:#FFFF00; }
 .dropdown1 li:hover { border:1px solid #ccc; text-decoration:none; }
 .dropdown1 li a:hover { text-decoration:none; color:#FFFF00; }
 .wsite-search, .wsite-editor .wsite-search { position: absolute; display: inline-block; white-space: nowrap; margin-left: 80%; z-index: 1000; margin-top: -35px; }
 .tabs { position: relative; margin: 40px auto; width: 750px; font-size: 15px; }
 .tabs input { position: absolute; z-index: 1000; width: 170px; height: 40px; left: 0px; top: 0px; opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); cursor: pointer; }
 .tabs input#tab-2{ left: 177px; }
 .tabs input#tab-3{ left: 350px; }
 .tabs input#tab-4{ left: 525px; }
 .tabs label { background: #5ba4a4; background: -moz-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#4e8c8a)); background: -webkit-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%); background: -o-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%); background: -ms-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%); background: linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%); font-size: 15px; line-height: 40px; height: 40px; position: relative; padding: 0 20px; float: left; display: block; width: 130px; color: #385c5b; letter-spacing: 1px; text-transform: uppercase; font-weight: bold; text-align: center; text-shadow: 1px 1px 1px rgba(255,255,255,0.3); border-radius: 3px 3px 0 0; box-shadow: 3px 0 3px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1); border-top:#4e8c8a 2px solid; border-left:#4e8c8a 2px solid; border-right:#4e8c8a 2px solid; font-family: 'Open Sans Condensed','Arial Narrow', serif; }
 .tabs label:after { content: ''; background: #fff; position: absolute; bottom: -2px; left: 0; width: 100%; height: 2px; display: block; }
 .tabs input:hover + label { background: #5ba4a4; }
 .tabs label:first-of-type { z-index: 4; box-shadow: 2px 0 2px rgba(0,0,0,0.1); }
 .tab-label-2 { z-index: 3; }
 .tab-label-3 { z-index: 2; }
 .tab-label-4 { z-index: 1; }
 .tabs input:checked + label { background: #fff; z-index: 6; }
 .clear-shadow { clear: both; }
 .contenttabs { background: #fff; position: relative; width: 100%; height: 370px; z-index: 5; box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1); border-radius: 0 3px 3px 3px; border:#4e8c8a 2px solid; }
 .contenttabs div { position: absolute; top: 0; left: 0; padding: 10px 40px; z-index: 1; opacity: 0; -webkit-transition: opacity linear 0.1s; -moz-transition: opacity linear 0.1s; -o-transition: opacity linear 0.1s; -ms-transition: opacity linear 0.1s; transition: opacity linear 0.1s; }
 .tabs input.tab-selector-1:checked ~ .contenttabs .contenttabs-1, .tabs input.tab-selector-2:checked ~ .contenttabs .contenttabs-2, .tabs input.tab-selector-3:checked ~ .contenttabs .contenttabs-3, .tabs input.tab-selector-4:checked ~ .contenttabs .contenttabs-4 { z-index: 100; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; -webkit-transition: opacity ease-out 0.2s 0.1s; -moz-transition: opacity ease-out 0.2s 0.1s; -o-transition: opacity ease-out 0.2s 0.1s; -ms-transition: opacity ease-out 0.2s 0.1s; transition: opacity ease-out 0.2s 0.1s; }
 .contenttabs div cth2{ color: #398080; margin: 0.83em 0; display: block; font-size: 1.5em; -webkit-margin-before: .83em; -webkit-margin-after: .83em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; font-weight: bold; font-family:'Open Sans Condensed','Arial Narrow', serif; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; }
 .contenttabs div cth3{ color: #398080; margin: 1em 0; display: block; font-size: 1.17em; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; font-weight: bold; font-family:'Open Sans Condensed','Arial Narrow', serif; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; }
 .contenttabs div div.paragraph { font-size: 14px; line-height: 22px; font-style: italic; text-align: left; margin: 0; color: #777; padding-left: 15px; font-family: Cambria, Georgia, serif; border-left: 8px solid rgba(63,148,148, 0.1); }
 .contenttabs div p { font-size: 14px; line-height: 22px; font-style: italic; text-align: left; margin: 0; color: #777; padding-left: 15px; font-family: Cambria, Georgia, serif; border-left: 8px solid rgba(63,148,148, 0.1); }
 .rss-box, .rss-box-726835523283855503, .rss-box-201067367447918726, .rss-box-425060833721418679, p.rss-title { background-color: #fff !Important; border: #fff !Important; text-align: left; width: 100%; float: none; margin: 0px auto; margin-top: -15px !Important; }
 .rss-title { text-decoration: none; font-family: "Oswald" !important; font-size: 15px !important; line-height: 16px; color: #373737 !important; font-weight: 300 !important; text-align: left; margin: 0; padding: 0; background-color: #fff !Important; border: #fff !Important; }
 #div.rss-box { background-color: #fff !Important; border: #fff !Important; }
 .rss-title a { text-decoration: none; font-family: "Open Sans" !important; font-size: 18px !important; line-height: 16px; color: #4D4D4D !important; font-weight: 700 !important; text-align: left; margin: 0; padding: 0; background-color: #fff !Important; border: #fff !Important; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
